# Class ImaClientSideAdStartedEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideAdStartedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideAdStartedEvent(): ImaClientSideAdStartedEvent

- #### Returns ImaClientSideAdStartedEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideAdStarted" = ImaClientSideEvents.ImaClientSideAdStarted

Overrides ImaClientSideIntegrationEvent.type